a {
    text-decoration: none;
    color: #16161D;
}
body {
    border: 0;
    border-radius: 0;
    margin: 0;
    outline: 0;
    appearance: none;
    text-decoration: none;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 100%;
}
.card-overview {
    padding: 20px 2.5% 64px 2.5%;
    border-radius: 0;
    box-sizing: border-box;
}
.card-box {
    flex-flow: row wrap;
    justify-content: flex-start;
    position:relative;
    margin: 0 auto;
    max-width: 1100px;
    display: flex;
    align-items: stretch;
    box-sizing: border-box;
    border-radius: 0;
    padding: 0;
    z-index: 1000;
}
.card-image {
    width: 24.5%;
    flex: 0 0 336px;
    width: 336px;
    z-index: 1000;
    position: relative;
}
.card-description {
    width:36.5%;
    z-index: 1;
    margin: 0 20px 0 20px;
    flex-grow:1;
    display: block;
    border: 1px solid rgba(0,0,0,0.25);
    border-top: 3px solid rgb(128, 6, 62);
    border-bottom: 3px solid rgb(128, 6, 62);
    border-radius: 4px;
    background: #fff;
    color: #16161D;
    max-width: 500px;
    min-width: 275px;
    padding: 0 0 0 0;
    outline: 0;
    box-sizing: border-box;
    appearance: none;
    height: fit-content;
}
.card-name-dust {
    padding: 9px 12px 8px 27px;
    font-weight: bold;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    line-height: 20px;
    font-size: 16px;
    display: flex;
    flex-flow: row wrap;
    margin: 0;
    outline: 0;
}
.card-name {
    padding: 0;
    font-weight: bold;
    border-bottom: 1px solid (0,0,0,0.1);
    line-height: 20px;
    font-size: 16px;
    display: flex;
    flex-flow: row wrap;
    appearance: none;
    align-items: stretch;
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0;
    border-radius: 0;
    margin: 0 0.25em 0 0;
    outline: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-weight: normal;
    align-items: center;
    justify-content: center;
}
.card-dust-cost {
    font-weight: normal;
    appearance: none;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    margin: 0;
    outline: 0;
    padding: 0;
    box-sizing: border-box;
    line-height: 20px;
    color: #16161D;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card-dust-symbol {
    width: 14px;
    height: 14px;
    display: inline-block;
    margin: 1px 1px -1px 1px;
    overflow: hidden;
    background-color: transparent;
    border: 0;
    outline: 0;
    padding: 0;
    box-sizing: border-box;
    line-height: 20px;
    color:#16161D;
}
.card-numeric-dust-symbol {
    width: 13px;
    /* height: 20px; */
    display: inline-block;
    margin: 1px 1px -1px 1px;
    border-radius: 500px;
    overflow: hidden;
    background-color: transparent;
    border: 0;
    outline: 0;
    padding: 0;
    box-sizing: border-box;
    line-height: 20px;
    color:#16161D;
}
.card-types {
    padding: 9px 12px 9px 27px;
    border: 0;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    font-size: 15px;
    appearance: none;
    border-radius: 0;
    font-weight: 0;
    margin: 0;
    outline: 0;
    box-sizing: border-box;
    color: #16161D;
}
.card-full-text {
    padding: 11px 12px 0px 27px;
    border: 0;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    font-size: 15px;
    line-height: 18px;
    background-color: transparent;
    font-weight: normal;
    margin: 0;
    outline: 0;
    box-sizing: border-box;
    color: #16161D;
}
.card-rules-text {
    border: 0;
    border-radius: 0;
    font-size: 100%;
    font-weight: normal;
    margin: 0;
    outline: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    line-height: 18px;
    color: #16161D;
}
.card-flavor-text {
    margin: 10px 0 0 0;
    font-style: italic;
    font-size: 15px;
    line-height: 17px;
    border: 0;
    border-radius: 0;
    font-weight: normal;
    outline: 0;
    padding: 0;
    box-sizing: border-box;
    color: #16161D;
}
.card-devotion {
    width: 20px;
    font-weight: normal;
    appearance: none;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    margin: 0 0 0 auto;
    outline: 0;
    padding: 0;
    box-sizing: border-box;
    color: #16161D;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card-stats {
    /* font-weight: bold; */
    padding: 10px 12px 10px 27px;
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    font-size: 15px;
    background-color: transparent;
    margin: 0;
    outline: 0;
    box-sizing: border-box;
    color: #16161D;
    display:flex;
}
.card-artist-text {
    font-size: 100%;
    line-height: 18px;
    padding: 10px 12px 10px 27px;
    margin: 0;
}
.card-artist-text a {
    color: rgb(128, 6, 62);
}
.card-atk-def {
    border: 0;
    border-radius: 0;
    padding: 0;
    margin: auto 0 0 0;
}
.card-traits {
    border: 0;
    border-radius: 0;
    padding: 0;
    margin: 0 0 0 auto;
}
.card-version-box {
    flex-flow: column nowrap;
    width: 35.0%;
    margin: 0 0 0 0;
    max-width: 300px;
    font-size: 12px;
    display:flex;
    align-items: stretch;
    border: 0;
    border-radius: 0;
    outline: 0;
    padding: 0;
    box-sizing: border-box;
    color: #16161D;
}
.card-current-version {
    margin-top: -20px;
    color: #fdfdfd;
    border-radius: 2px;
    margin: -5px 0 6px 0;
    border: 0;
    outline: 0;
    padding: 0;
    box-sizing: border-box;
}
.card-current-set {
    background: rgb(128, 6, 62);
    display: block;
    padding: 9px 9px 9px 39px;
    position: relative;
    border-radius: 2px 2px 0 0;
    border: 0;
    margin: 0;
    outline: 0;
    box-sizing: border-box;
    text-decoration: none;
}
.card-current-set-name {
    font-size: 16px;
    color: #fdfdfd;
    display:block;
    width:100%;
    border: 0;
    border-radius: 0;
    margin: 0;
    outline: 0;
    padding: 0;
    box-sizing: border-box;
    appearance: none;
    text-decoration: none;
}
.current-card-bools {
    border: 0;
    box-sizing: border-box;
    outline: 0;
    margin-bottom: 8px;
}
.current-card-bools a {
    color: white;
    background-color: rgb(128, 6, 62);
    padding: 2px 2px 2px 2px;
    width: fit-content;
    margin: 4px 4px 4px 1px;
    font-size: 16px;
}



.card-versions-table {
    border: 0;
    border-radius: 0;
    box-sizing: border-box;
    outline: 0;
}
.card-versions-table th:first-child {
    padding-left: 8px;
    text-align: left;
    position:relative;
    width: 100%;
}
.card-versions-table th > a {
    display:block;
    padding: 7px 5px 6px 2px;
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 12px;
    min-width: 36px;
}
.card-versions-table thead tr {
    background-color: rgb(128, 6, 62);
    box-sizing: border-box;
}
.card-versions-table tbody tr {
    outline: 0;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #e7e9ec;
    border-left: 1px solid #cdcdcd;
    box-sizing: border-box;
    padding: 0;
}
.card-versions-table tbody tr.current {
    background-color: rgba(203,170,245,0.25);
}




.card-extras {
    border: 0;
    border-radius: 0;
    box-sizing: border-box;
    outline: 0;
    margin-top: 15px;
}
.card-extras th:first-child {
    padding-left: 8px;
    text-align: left;
    position:relative;
    width: 100%;
}
.card-extras th > span {
    display:block;
    padding: 7px 5px 6px 2px;
    color: #fff;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 12px;
    min-width: 36px;
}
.card-extras thead tr {
    background-color: rgb(128, 6, 62);
    box-sizing: border-box;
}
.card-extras tbody tr {
    outline: 0;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #e7e9ec;
    border-left: 1px solid #cdcdcd;
    box-sizing: border-box;
    padding: 0;
}
.card-extras tbody tr.current {
    background-color: rgba(203,170,245,0.25);
}



.card-current-set-info {
    color: #fff;
    display: block;
    margin: 2px 0 0 0;
    width: 100%;
    appearance: none;
    border: 0;
    font-size: 100%;
    font-weight: normal;
    outline: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
.td {
    vertical-align: middle;
}
.card-versions-table td:first-child > a {
    padding-left: 8px;
    text-align: left;
}
.card-versions-table td > a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 7px 4px 6px 2px;
    color:#343242;
    position: relative;
    line-height: 14px;
    box-sizing: border-box;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.card-symbol {
    display: inline-block;
    margin: 1px 1px -1px 1px;
    text-indent: -999em;
    overflow: hidden;
    width: 14px;
    height: 14px;
    background-size: 100% 100%;
    background-position: top left;
    print-color-adjust: exact;
    cursor: help;
}
.card-symbol-E {
    background-image: url(/img/symbol_img/e_symbol.png);
    height: 12px;
}
.card-symbol-L {
    background-image: url(/img/symbol_img/lunar_symbol.png);
}
.card-symbol-M {
    background-image: url(/img/symbol_img/meteor_symbol.png);
}
.card-symbol-S {
    background-image: url(/img/symbol_img/solar_symbol.png);
}
.card-symbol-T {
    background-image: url(/img/symbol_img/terran_symbol.png);
}
.card-symbol-X {
    background-image: url(/img/symbol_img/x_symbol.png);
}
.card-symbol-0 {
    background-image: url(/img/symbol_img/0_symbol.png);
}
.card-symbol-1 {
    background-image: url(/img/symbol_img/1_symbol.png);
}
.card-symbol-2 {
    background-image: url(/img/symbol_img/2_symbol.png);
}
.card-symbol-3 {
    background-image: url(/img/symbol_img/3_symbol.png);
}
.card-symbol-4 {
    background-image: url(/img/symbol_img/4_symbol.png);
}
.card-symbol-5 {
    background-image: url(/img/symbol_img/5_symbol.png);
}
.card-symbol-6 {
    background-image: url(/img/symbol_img/6_symbol.png);
}
.card-symbol-7 {
    background-image: url(/img/symbol_img/7_symbol.png);
}
.card-symbol-8 {
    background-image: url(/img/symbol_img/8_symbol.png);
}
.card-symbol-9 {
    background-image: url(/img/symbol_img/9_symbol.png);
}
.card-symbol-10 {
    background-image: url(/img/symbol_img/10_symbol.png);
}